.clickstyle1017332{ font-size: 9pt ;}
.leaderfont1017332{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.titlestyle1017332{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle1017332{ font-size: 9pt ;}
.timestyle1017332{ font-size: 9pt; line-height: 150% ;}
.winstyle1017332{ margin: 5px 0px ;}
A.c1017332 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c1017332:link {
color:#222222;}
A.c1017332:visited {
color:;}
A.c1017332:active {
color: ;}
A.c1017332:hover {
color: #cc0000;}
